id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- HasChanged() : ID3_FieldImpl , ID3_FrameImpl , ID3_Field , ID3_Frame , ID3_TagImpl , ID3_Tag
- HasLyrics() : ID3_Tag , ID3_TagImpl
- HasTagType() : ID3_TagImpl , ID3_Tag
- HasV1Tag() : ID3_TagImpl , ID3_Tag
- HasV2Tag() : ID3_TagImpl , ID3_Tag
- HEADER_FLAG_EXPERIMENTAL : ID3_TagHeader
- HEADER_FLAG_EXTENDED : ID3_TagHeader
- HEADER_FLAG_FOOTER : ID3_TagHeader
- HEADER_FLAG_UNSYNC : ID3_TagHeader